package com.storlead.trade.service;


import com.storlead.trade.dto.MarketingCampaignDTO;
import com.storlead.trade.entity.MarketingCampaignEntity;
import com.storlead.framework.common.result.Result;
import com.storlead.framework.mybatis.service.MyBaseService;

public interface MarketingCampaignEntityService extends MyBaseService<MarketingCampaignEntity> {
    Result<Object> getList(MarketingCampaignDTO marketingCampaignDTO);

    Result<Object> addMarket(MarketingCampaignDTO marketingCampaignDTO);

    Result<Object> editMarket(MarketingCampaignDTO marketingCampaignDTO);
}
